#! /usr/bin/env bash

@PDFLATEX_COMPILER@ -shell-escape -interaction nonstopmode userdoc
@PDFLATEX_COMPILER@ -shell-escape -interaction nonstopmode userdoc
@PDFLATEX_COMPILER@ -shell-escape -interaction nonstopmode userdoc
